[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: EXT3 Trouble on 2.4.4



On Thu, Aug 23, 2001 at 07:52:01AM -0700, Paul White wrote:

> One thing I forgot to mention....doh!  I am running Linux on an
> embedded PowerPC, MPC7410.

Which?  Is there a reason not to be running 2.4.8 or 2.4.9?  See
http://penguinppc.org/dev/kernel.shtml

ext3 seems to be going well on my G4 (7400, not 7410) and a couple of
IDE disks.  I did some testing w/ 2.4.8 on a 604 & cutting power too..

-- 
Tom Rini (TR1265)
http://gate.crashing.org/~trini/





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]